Tag Archives: SharePoint 2016

SharePoint Prerequisite Installation Can’t Install Web Server Role

If you are trying to install the prerequisite for SharePoint 2013 or 2016 and you come across an error message saying it can’t install the web server role. Most likely the issue is that you haven’t installed .NET Framework 3.5 feature on the server.

Go to Server Manager and select Add roles and features, click next till you see a list of features and then select .NET Framework 3.5 Features and continue. After you have done this, install the prerequisite again.